# SymbolsHelper-Confirmed: 6.8.2 amd64 armel armhf i386 powerpc
libQt6ProtobufQuick.so.6 libqt6protobufquick6 #MINVER#
* Build-Depends-Package: qt6-grpc-dev
 NonQt@NonQt 6.8.2
 Qt_6@Qt_6 6.8.2
 Qt_6_PRIVATE_API@Qt_6_PRIVATE_API 6.8.2
 _Z29qml_register_types_QtProtobufv@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIbE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIdE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIfE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType21registerConverterImplI5QListIjE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType21registerConverterImplI5QListI{int64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType21registerConverterImplI5QListI{uint64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIbE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIdE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIfE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 _ZGVZN9QMetaType23registerMutableViewImplI5QListIjE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType23registerMutableViewImplI5QListI{int64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (subst)_ZGVZN9QMetaType23registerMutableViewImplI5QListI{uint64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEEE5valueE@Qt_6 6.8.2
 (subst)_ZN13QMetaSequence12MetaSequenceI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEEE5valueE@Qt_6 6.8.2
 (subst)_ZN13QMetaSequence12MetaSequenceI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEEE5valueE@Qt_6 6.8.2
 (subst)_ZN13QMetaSequence12MetaSequenceI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIbEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIdEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIfEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIiEE5valueE@Qt_6 6.8.2
 _ZN13QMetaSequence12MetaSequenceI5QListIjEE5valueE@Qt_6 6.8.2
 (subst)_ZN13QMetaSequence12MetaSequenceI5QListI{int64_t}EE5valueE@Qt_6 6.8.2
 (subst)_ZN13QMetaSequence12MetaSequenceI5QListI{uint64_t}EE5valueE@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIbE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIdE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIfE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType17registerConverterI5QListIjE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType17registerConverterI5QListI{int64_t}E9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType17registerConverterI5QListI{uint64_t}E9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIbE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIdE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIfE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTIZN9QMetaType19registerMutableViewI5QListIjE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType19registerMutableViewI5QListI{int64_t}E9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 (subst)_ZTIZN9QMetaType19registerMutableViewI5QListI{uint64_t}E9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType17registerConverterI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS6_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIbE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIdE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIfE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType17registerConverterI5QListIjE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType17registerConverterI5QListI{int64_t}E9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType17registerConverterI5QListI{uint64_t}E9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType19registerMutableViewI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS6_EEEEbT1_EUlPvSE_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIbE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIdE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIfE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIiE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 _ZTSZN9QMetaType19registerMutableViewI5QListIjE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType19registerMutableViewI5QListI{int64_t}E9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 (subst)_ZTSZN9QMetaType19registerMutableViewI5QListI{uint64_t}E9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS2_EEEEbT1_EUlPvSA_E_@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType21registerConverterImplI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIbE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIdE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIfE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListIjE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType21registerConverterImplI5QListI{int64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType21registerConverterImplI5QListI{uint64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperIiNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperIjNS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_7int_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperI{int64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType23registerMutableViewImplI5QListIN10QtProtobuf18TransparentWrapperI{uint64_t}NS2_9fixed_tagEEEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvSB_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIbE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIdE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIfE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIiE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListIjE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType23registerMutableViewImplI5QListI{int64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
 (optional=templinst|subst)_ZZN9QMetaType23registerMutableViewImplI5QListI{uint64_t}E9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS7_EES_S_E10unregister@Qt_6 6.8.2
